Page MenuHomePhabricator

Measure impact of HoverCards on Central Notice interaction
Closed, ResolvedPublic

Description

As an economist, I want to understand the effect, if any, of user interaction with Central Notice when HoverCards is enabled for general reader usage.

Acceptance criteria

  • Central Notice instrumentation is modified to capture the notion that HoverCards is in force for the given user, such that it can be factored into efficacy calculations when trialing solutions.
  • An actual test is conducted to measure the impact, if any, of user interaction with Central Notice when HoverCards is enabled for general reader usage.
  • The impact is shared with the appropriate audience.

Related Objects

StatusAssignedTask
ResolvedDereckson
ResolvedJdlrobson
Resolvedovasileva
ResolvedNone
InvalidNone
ResolvedCKoerner_WMF
ResolvedJdlrobson
Resolvedputnik
ResolvedJhernandez
ResolvedJhernandez
ResolvedMoushira
Resolvedphuedx
Resolveddr0ptp4kt
ResolvedJhernandez
ResolvedJdlrobson
ResolvedPcoombe
ResolvedAndyRussG
ResolvedNone
Resolveddr0ptp4kt
Resolved Tbayer
ResolvedJhernandez

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 31 2016, 4:05 PM
dr0ptp4kt triaged this task as Normal priority.Mar 31 2016, 5:08 PM
dr0ptp4kt updated the task description. (Show Details)Apr 22 2016, 8:27 PM
dr0ptp4kt updated the task description. (Show Details)

This task should be updated with the variable name exposed by Hovercards that indicates whether HoverCards is on (T132604: Prepare HoverCards for A/B test on smaller wikipedia project).

@DStrine, would you please confirm whether this is the task for the Fundraising Tech side?

If you have a separate task for that, I can put that into Tracking in the appropriate sprint for Reading Web. The question came up in an email and I realized I better just ask!

This test is underway now on Hungarian Wikipedia. I'll share results with you when we have some.

@Pcoombe This is perfect. Thanks! @ovasileva check out above ^^

Whoo, thank you, @Pcoombe! I agree - we should test on other wikipedias and compare, but so far so good

ovasileva closed this task as Resolved.Feb 15 2017, 11:29 AM
ovasileva claimed this task.

results of 2nd fundraising tests are published and show no negative effects. @Pcoombe - resolving this.